Bug 157188 - Icons for OOo are different in the menus and on the panel.
Summary: Icons for OOo are different in the menus and on the panel.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-09 01:01 UTC by Rodd Clarkson
Modified: 2013-03-13 04:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 13:54:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rodd Clarkson 2005-05-09 01:01:36 UTC
Description of problem:

The icons used for OOo are different in the menus and on the panel.

In the menus, the OOo icons use a circle based motif, while the icons on the
panel have no obvious them.

At a guess the ones in the menus are the official OOo icons for version 1.x
while the ones in the panel are the redhat icons for OOo-1.x.

I'm not sure which I prefer, but they should definitely be the same.

All the shortcuts on the panel where created by dragging the menu items from the
 applications menus.

Some other version info in case it's important:

openoffice.org-core-1.9.100-1
gnome-panel-2.10.1-9
redhat-artwork-0.122-6

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 John (J5) Palmieri 2005-05-09 20:03:39 UTC
did you log in and log out?  What theme are you using?

Comment 2 Rodd Clarkson 2005-05-10 05:07:49 UTC
I've logged in and out (and restarted) lots of times.

As for theme information:
Controls: Clearlooks-DeepSky
Window Borders: Clearlooks
Icons: Bluecurve

Comment 3 John (J5) Palmieri 2005-05-10 18:18:41 UTC
redhat-artwork-0.122-8 should fix this.

Comment 4 Rodd Clarkson 2005-05-11 00:03:28 UTC
Interestingly, this update changed had the following changes:

* the icons in the Applications Menu changed to the same icons that the panel
had been using.

* the icons in the panel menu got lost and where replaced with a '?' and a
warning that the icons couldn't be found.

As a result, I tried dragging OOo Writer from the Applications > Office menu to
the panel and the icons for it was the same as that in the Applications menu.

I've dragged all the other OOo items to the panel (and they all work as
expected) but have left the old ones on the menu in case you're interested in
finding out why they aren't working as expected.

If your are, tell me what you need to know, if you're not I'll delete them and
continue on with life ;-]  You decide. 8-]

Comment 5 John (J5) Palmieri 2005-05-11 13:54:29 UTC
This is know.  OpenOffice was using openoffice-19-* icons (in essence versioning
the icons) which was a bug that was fixed in the last incarnation of OpenOffice.
 The fix is to do what you have done and delete the old launchers and drag new
ones.  Perils of rawhide and such.  Thanks for helping me fix this.


Note You need to log in before you can comment on or make changes to this bug.